curl --request GET \
--url https://api.dfns.io/auth/credentials \
--header 'Authorization: Bearer <token>'{
"items": [
{
"kind": "Fido2",
"credentialId": "<string>",
"credentialUuid": "<string>",
"dateCreated": "<string>",
"isActive": true,
"name": "<string>",
"publicKey": "<string>",
"relyingPartyId": "<string>",
"origin": "<string>"
}
]
}List all credentials for a user.
curl --request GET \
--url https://api.dfns.io/auth/credentials \
--header 'Authorization: Bearer <token>'{
"items": [
{
"kind": "Fido2",
"credentialId": "<string>",
"credentialUuid": "<string>",
"dateCreated": "<string>",
"isActive": true,
"name": "<string>",
"publicKey": "<string>",
"relyingPartyId": "<string>",
"origin": "<string>"
}
]
}CustomerEmployee)EndUser)Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
Success
Show child attributes
Was this page helpful?